@charset 'utf-8';
/*
 Theme Name:   Education Child
 Theme URI:    http://education.themerex.net/
 Description:  Education - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     education
 Version:      1.8
 Tags:         light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  themerex
*/


@import url("../education/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.bg_image_2 { background: none; } /* url(images/bg/image_2.jpg) 50% 0% repeat-y fixed; */


.caldera-grid label {
  font-weight:500;
}

.caldera-grid .payment-button input {
  font-size: 20px;
}

@media (max-width: 479px) {
  .media-grid-small-mobiles {
  display:none;
  }
  .vc_column_container {
  margin-bottom:1em;
  }

  .logo .logo_text {
    font-size: 2em;
  }

  .menu_user_wrap .menu_user_nav_area ul, .menu_main_wrap .menu_main_nav_area ul {
    margin-bottom:1em !important;
  }

  .page_content_wrap .content_wrap .content .isotope_wrap .isotope_item {
    width: 250px !important;
  }
}

.caldera-grid .form-group {
  margin-bottom:15px !important;
}


.rounded-media .vc_gitem-zone {
    border:1px solid # !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius:3px !important;
}

.rounded-media-container .vc_pageable-wrapper .owl-stage-outer {
    border:1px solid #;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius:6px;
    overflow:hidden;
}

.rounded-media-rounder .vc_gitem-zone {
    border:1px solid #;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius:5px;
}


.menu_main_wrap .menu_main_nav>li ul li a:hover {
  background-color: #8cc63f !important;
}

.menu_user_wrap .menu_user_nav > li, .menu_main_wrap .menu_main_nav > li {
  margin-left:0;
}

.top_panel_wrap .menu_main_wrap .search_wrap {
  margin-left:0;
}

/* start news promo list changes */

.large-ul-right .sc_list_icon:before {
    font-size: 1.6em;
}


.sc_list_style_iconed > li {
    padding-left: 2em;
    margin-top:2em;
    margin-bottom:0;
    font-size:1.3em;
    clear: both;
}

.sc_list_style_iconed > li:first-child {
   margin-top:.8em;
}
@media (max-width: 600px) {
.sc_list_style_iconed > li img {
 float:none;
 display:block;
 margin-bottom:24px;
}
}

/* end news promo list changes */


.menu_main_wrap .logo {
  margin-top: 2em;
  margin-bottom: 0;
}

.menu_main_wrap .logo_main, .menu_main_wrap .logo_fixed {
  max-height: 100px;
  width: auto;
  float: left;
  margin-right: 0.5em;
/*  margin-top: 11px; */
}

.menu_main_wrap .logo_fixed {
  max-height: 80px; 
  margin-top:0;
}

.contacts_wrap .logo .logo_text {
    margin-top:1em;
}
@media (min-width: 500px) {
    .contacts_wrap .logo .logo_text {
      font-size: 2em;
      line-height: 100px;
      margin-left: 20px;
      margin-top:0;
    }
}

.top_panel_style_light .page_top_wrap .page_title {
    color: #ffffff !important;
}

.top_panel_style_light h1 {
  font-weight: 200;
}


.logo_text, .logo_slogan {
  color: #2f332f;
}

.content .type-page .post_content, .content .type-post .post_content {
  font-size: 1.2em;
  font-weight:300;
}

.page_content_wrap {
  padding-top:1em;
}

.top_panel_wrap {
  padding-bottom:1em;
}

.accent_top:before {
  background-color: #f2f2f2;
}



.post_featured img, .post_featured a {
    width: auto;
    height: auto;
    max-height: 200px;
    display:block;
}
.post_featured a {
  display: table;
}

.post_featured {
  border-radius:0px!important;
  -webkit-border-radius:0px!important;
  -moz-border-radius:0px!important;
}

.hover_icon:before {
  display:none;
}

.isotope_filters {
  margin-top: 4em;
}

.isotope_filters a {
  font-size:1em;
}
.isotope_filters a:hover {
  color:#ffffff;
}

.isotope_item_courses .post_item_courses  .post_category {
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    -moz-binding: url('ellipsis.xml#ellipsis');
    */
    overflow:auto !important;

    max-height:2.3em;
    font-size:1em;
}

.isotope_item_courses .post_item_courses  .post_price {
  font-size:0.7em;
  margin: 0.25em 0 0.5em 0;
}


.isotope_item_courses .info-back .post_title{
    max-height:2.5em;
    overflow:hidden;
}

    
.isotope_item_courses .info-back .post_descr{
    max-height:3.7em;
    overflow:hidden;
}


.content .course-image-right {
  float:right;
  width: 350px;
  height:auto;
  margin-top: .8em;
  font-size: 3em;
}

.content .course-image-right img {
  max-width: 400px;
  height:auto;
}

@media (max-width: 767px) {
    .content .course-image-right img {
    width: 100%;
    height:auto;
    float:none;
  }

  .content .course-image-right {
    text-align:center;
    width:100%;
    margin-bottom: 0.625em;
  }
  .menu_main_wrap .logo_main, .menu_main_wrap .logo_fixed {
margin-top:12px;
}
.logo #logo_text {
margin-top:24px;
}

}


/* Post info */
.layout_single-courses article > .post_info:not(.post_info_bottom),
.layout_single-courses .course_post_info > .post_info:not(.post_info_bottom) {
  margin: 1em 0 0.25em;
  font-size: 1em;
  line-height:2.8em;
}
@media (max-width: 479px) {
.layout_single-courses article > .post_info:not(.post_info_bottom),
.layout_single-courses .course_post_info > .post_info:not(.post_info_bottom) {
font-size:0.5em;
line-height:2em;
}
}
.layout_single-courses article > .post_info:not(.post_info_bottom) .post_info_item,
.layout_single-courses .course_post_info > .post_info:not(.post_info_bottom) .post_info_item {
  font-style:normal;
  vertical-align:middle;
  line-height:0.5em;
}
.layout_single-courses article > .post_info:not(.post_info_bottom) .post_info_posted:before,
.layout_single-courses .course_post_info > .post_info:not(.post_info_bottom) .post_info_posted:before {
  content:'\f05d';
  font-family:'FontAwesome';
  font-size: 2.25em;
  line-height:1em;
  vertical-align:middle;
  display:inline-block;
  margin-right:0.3em;
  color:#eeeeee;
  font-weight:200;
}


.layout_single-courses article > .post_info:not(.post_info_bottom) .post_info_item + .post_info_item:before,
.layout_single-courses .course_post_info > .post_info:not(.post_info_bottom) .post_info_item + .post_info_item:before {
  line-height:2em;
}


.layout_single-courses article > .post_info:not(.post_info_bottom) div ,
.layout_single-courses .course_post_info > .post_info:not(.post_info_bottom) div {
  padding-top:0.5em;
}


.course_time {
  cursor:pointer;
}

.course_time:hover {
  font-weight:400;
}

.layout_single-courses .course_post_info .course_time:hover  .post_info_posted:before {
  color:#C7C7C7;
}

.active_course_time {
  font-weight:400;
}

.layout_single-courses article > .faded_course_time .post_info_posted:before, .layout_single-courses .faded_course_time > .post_info_posted:before {
  color: #eeeeee ;
}

.layout_single-courses article > .active_course_time .post_info_posted:before, .layout_single-courses .active_course_time > .post_info_posted:before {
  color: #8cc63f !important;
  content:'\f058' !important;
}

.layout_single-courses .caldera-grid .hidden_enro_form {
  display:none;
}

.search_wrap.search_style_regular.search_opened {
  z-index: 50;
}

.responsive_menu .search_opened.menu_main_wrap {
	overflow: visible !important;
}


.top_panel_wrap .menu_main_wrap .logo .logo_text {
line-height: 90%;
}

.top_panel_wrap .menu_main_wrap .logo {
margin-top: 20px;
}

.top_panel_wrap .content_wrap .menu_main_nav_area {
margin-bottom:0;
}

/* news on home modifiers */

.knlc_news_widget_title.widget_title {
  margin-top: 0;
  margin-bottom: 1em;
}

.sc_accordion.sc_accordion_style_1.knlc_news_acc .sc_accordion_item .sc_accordion_title.ui-state-active
 {
  font-size: 1.1em;
  border-color: #e4e7e8;
  color:#222;
  cursor:inherit;
}

.sc_accordion.sc_accordion_style_1.knlc_news_acc .sc_accordion_item.news .sc_accordion_title.ui-state-active .sc_accordion_icon_opened
{
  background-color: #8cc63f;
  background-image: url('img/newspaper.png');
  background-repeat:no-repeat;
  background-position: center center;
}

.sc_accordion.sc_accordion_style_1.knlc_news_acc .sc_accordion_item.event .sc_accordion_title.ui-state-active .sc_accordion_icon_opened
{
  background-color: #00b1e7;
  background-image: url('img/calendar.png');
  background-repeat:no-repeat;
  background-position: center center;
}

.sc_accordion.sc_accordion_style_1.knlc_news_acc .sc_accordion_item a h5:hover {
  color: #00b1e7 !important;
}

.sc_accordion.sc_accordion_style_1.knlc_news_acc .sc_accordion_item .sc_accordion_content {
  padding: 0em 0.8em 0em 0.8em;

}

.sc_accordion.sc_accordion_style_1.knlc_news_acc .sc_accordion_item .sc_accordion_content p {
  padding:0;
}


.knlc_news_acc .sc_accordion_content .wpb_raw_html .wpb_wrapper {
    max-height: 150px;
    min-height: 130px;
    white-space: pre-line;
    text-overflow: ellipsis;
    position:relative;
}

.knlc_news_acc .sc_accordion_content .wpb_raw_html .wpb_wrapper .bottom {
  position:absolute;
  bottom:0;
  right:0;
  width:100%;
  height:30px;
  text-align:center;
  padding-bottom:4px;
  background-color:#ffffff;
  box-shadow: 0px 5px 5px 10px white;
}


/* upcoming courses modifiers */


.widget_area .post_item .post_thumb {
  position: relative;
    width: 5em;
    height: 5em;
    overflow: hidden;
}

.widget_area .post_item .post_thumb img {
  position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    max-width: none;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
  }

#logo_text {
display:inline-block;
width:200px;
position:absolute;
margin-top:9px;
}

.top_panel_fixed .menu_main_wrap .logo {
padding-bottom:0.4em;
}

.post_content .wpb_wrapper h5 a {
color: #1e73be;
}

.post_content .wpb_wrapper h5 a:hover {
text-decoration: underline;
}

.h3-emulate {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3333em;
    margin-top: 1.25em;
    margin-bottom: .4167em;
}

.post_content dt, .post_content b, .post_content strong {
   font-weight: bold;
}

.post_content div {
min-height:1.2em;
}
